extends ../layout
block content

    h2 Page de profil
        p= user.email 
        if user.suscribedAccount
            h4 cet utilisateur à un compte 
            a(href=`/suscribers/${user.suscribedAccount}`) lien d'inscrit 